
Firewall on Demand - Feature # 2090

Status: Closed Priority: Medium

Author: Leonidas Poulopoulos Category: UI

Created: 02/22/2012 Assignee: Leonidas Poulopoulos

Updated: 09/10/2012 Due date:

Subject: Tool internationalization

Description

Tag views and templates as appropriate so as to internationalize the tool

Provide initial translation for Greek.

Related issues:

related to Firewall on Demand - Support # 2067: Flatpages translation Closed 02/17/2012

Associated revisions

Revision 4d64063c - 09/10/2012 01:33 pm - Leonidas Poulopoulos

Merged internationalization branch with master. Closes #2090

History

#1 - 02/24/2012 03:56 pm - Leonidas Poulopoulos

- % Done changed from 0 to 90

- Added translation tags and blocks

- Generated the translation files

- Implemented the majority of translation work

#2 - 02/24/2012 04:56 pm - Leonidas Poulopoulos

Latest commit commit:be9ee8b3

#3 - 09/10/2012 01:35 pm - Leonidas Poulopoulos

- Status changed from New to Closed

- % Done changed from 90 to 100

Applied in changeset commit:"4d64063c3798858a84c78e4cbd9390536c97f1c8".
